Subject: Re: Printing locally.
From: Brian Salter-Duke <[email-masked]>
To: David Means <[email-masked]>
Cc: [email-masked]
Date: Sun, 3 Mar 2002 17:55:30 +0930

On Sat, Mar 02, 2002 at 11:40:47PM -0500, David Means wrote:
> I don't have my cygwin machine handy, so I've got to ask:
> 
> how about this:
> 
> cat a.txt > /cygdrive/c/WINNT/lpt1
> 
> that's probably not the ultimate solution, but does it work?

No. It reports nothing and does nothing. There is nothing in any printer
queue.

PRINT a.txt

reports that <full path>/a.txt is currently being printed, but again
nothing happens and there is nothing in the queues.

Thanks for the suggestion. I remain very puzzled.

Brian.
 
> David
> 
> 
> 
> On Sat, 2002-03-02 at 21:52, Brian Salter-Duke wrote:
> > On Sat, Mar 02, 2002 at 02:45:57AM -0500, Paul McFerrin wrote:
> > > Brian:
> > > 
> > > I used to be able to print from cygwin by refering to /dev/lpt1
> > > 
> > > -paul mcferrin
> > 
> > There is no /dev directory! "which lpt1" gives "/cygdrive/c/WINNT/lpt1",
> > but typing "lpt1 file" gives permission denied and looking in WINNT with
> > Windows Explorer I do not find it. I'm even more puzzled.
> > 
> > Cheers, Brian.
> > 
> > [my original query about how to print to a local printer deleted.]
> >  
> > -- 
> >            Brian Salter-Duke (Brian Duke) [email-masked]  
> > Honorary Fellow in Chemistry, NT University, Darwin, NT 0909, Australia.
> >  Phone 08-89881600.    Fax 08-89881302.    http://lacebark.ntu.edu.au/
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> -- 
> 
> No trees were killed in the sending of this message. However,
> a large number of electrons were terribly inconvenienced.

-- 
           Brian Salter-Duke (Brian Duke) [email-masked]  
Honorary Fellow in Chemistry, NT University, Darwin, NT 0909, Australia.
 Phone 08-89881600.    Fax 08-89881302.    http://lacebark.ntu.edu.au/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/